BODY, TABLE, TD, TH, INPUT, SELECT, TEXTAREA  {
	font-family:arial;
	font-size:12px;
	color:#000000;
	line-height: 180%;
}

TD, TH {
	line-height:300%;
}

A {font-family:arial; font-size:12px; color:#000000}
A:visited {color:#000000}


.bgColor1 {background: #FAFBFD}
.bgColor2 {background: #E1E7DD}
.bgColor3 {background: #F6EDE4}
.bgColor4 {background: #F3F0EB}
.bgColor5 {background: #E9F1F7}
.bgColor6 {background: #F5F5F3}

.inputBG {background: #FFFFFF; border:solid #B0A699 1px}
.submitBT {background: #A39D42; color: white; font-weight:bold; border: no-border;}
.inputkenes{
	border : 1px solid Black;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
}


.txt1 {color:#9E0B0E}
.txt2 {color:#DF0024}
.txt3 {color:#1C345C}
.txt4 {color:#1C53A2}
A.txt4:visited  {color:#CC771A}
.txt5, A.txt5:visited {color:#0064C1}
.txt6, A.txt6:visited {color:#5B2998}
.txt7 {color:#B48099}
.txt8 {color:#2B6128}
.txt9, A.txt9:visited {color:#881260}
.txt10 {color:#003A60}
.txt11 {color:#2F434F}
.txt12 {color:#606060}

A.txt1, A.txt2, A.txt3 ,A.txt5, A.txt6,A.txt7,A.txt8, A.txt9 , A.txt11   {text-decoration:none}


.tbl1 {border-top:solid #E0C8AD 1px; border-right:solid #E0C8AD 1px}
.tbl1 TD {border-left:solid #E0C8AD 1px; border-bottom:solid #E0C8AD 1px; text-align:center}

.tbl2 {border:solid #BEBEBE 1px}

img { border:0px;}

/*fin report */
.YearBox{width:55px; height:100px; padding:0px; padding-top:50px; text-align:center; vertical-align:top; color:#737373; }
.YearSpace{ width:15px;}
.YearRivoun{ vertical-align:top; text-align:right; font-weight:bold;}
.YearRivoun img{ vertical-align:middle; margin:8px;}
.Color1{ border:1px solid #B0CB91; border-left:2px solid #B0CB91;}
.Color2{ border:1px solid #C5CB91; border-left:2px solid #C5CB91;}
.Color3{ border:1px solid #A5A038; border-left:2px solid #A5A038;}
.Color4{ border:1px solid #919DCB; border-left:2px solid #919DCB;}
.Color5{ border:1px solid #946468; border-left:2px solid #946468;}
.Color6{ border:1px solid #638393; border-left:2px solid #638393;}
.Color7{ border:1px solid #6383B4; border-left:2px solid #6383B4;}





/*about*/
.NameTitle{ font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#033C5D; font-weight:bold;}